#main > div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container{
    display: none !important;
}

#tribe-events-content > div.tribe-events-notices{
    background-color: #B37C57 !important;
}

#tribe-events-bar,
#tribe-events-content,
#main > div.container_wrap.container_wrap_first.main_color.fullsize > div{
    border: none !important;
}


#tribe-events-content > table > thead tr,
#tribe-events-content > table > thead th{
    background-color: #fff !important;
    color: #322215 !important;
    border-color: #322215 !important;
}

#tribe-events-content table td.tribe-events-present.mobile-trigger > div{
    background-color: #322215 !important;
}

#tribe-events-content > table > tbody > tr{
    background-color: #fff !important;
}

#tribe-events-content > table > tbody > tr td{
    border-color: #322215 !important;
}

h3.tribe-events-month-event-title{
    font-family: 'Lato' !important;
}


#tribe-bar-form div.tribe-bar-submit > input,
#tribe-events-content > a{
    background-color: #322215 !important;
}

div.av-single-event-content > div.tribe-events-single-event-description.tribe-events-content.entry-content.description a{
    text-decoration: underline !important;
}
#tribe-events-footer .tribe-events-sub-nav {
    display: inline !important;
}

#tribe-events-content td.tribe-events-present.tribe-events-has-events h3{
    color: #322215 !important;
}
#tribe-events-content td.tribe-events-present.tribe-events-has-events .tribe-events-category- {
    background-color: transparent !important;
}

#tribe-events-footer > ul li a,
div.av-single-event-content > div.tribe-events-cal-links{
    display: none !important;
}


input#tribe-bar-search {
    background: #ffffff !important;
    color: #261305 !important;
    border-color: #e1e1e1 !important;
    width: 100% !important;
    max-width: 100% !important;
    font-style: normal !important;
    padding: 13px !important;
    border-radius: 2px !important;
}

